找回密码
 立即注册

QQ登录

只需一步,快速开始

铁威马网络网络存储

[求助大神] 关于my cloud 固件2.11.140安装UI和升级版本的问题

[复制链接]
本帖最后由 banmer 于 2016-7-2 21:37 编辑

今天刚买到个3T的mycloud回来。就按http://post.smzdm.com/p/66122/这个帖子去装了UI。PUTTY里面显示是安装完成。但进不去UI。于是自认为是固件版本问题,版本是2.11.140.在网络找了一下,发现大家都是在讲降级的问题。好像就我一个人有升级问题。
于是又参照此帖去刷030401-230-20140415.deb。用得方法是rm -rf /etc/version
echo "03.04.01-219" >/etc/version然后用火狐进去点手动更新。结果一直是上载固件失败。点检测新固件,一直显示此固件是最新版本。
然后又试了
  • 把sq-030401-230-20140415.deb放到网上邻居的Public里

  • 运行putty,执行以下命令


    dpkg -i /shares/Public/sq-030401-230-20140415.deb  


结果显示


dpkg: package sq pre-depends on wd-nas, which is not installed or flagged to be installed


然后搜了些命令试着换路径。结果发现进不去public最多进到shares
root@WDMyCloud /shares # ls
Public             TimeMachineBackup  banmer
SmartWare          Volume_1
root@WDMyCloud /shares # cd /public
-sh: cd: can't cd to /public
然后再搜了半天网络,还是没找到解决方法。于是到这里求助各位,能否赐教些方法?主要目的当然是解决装UI等等安装问题。当然能解决固件刷新问题更好。像目前这样如果装出问题来了,还不知道怎么恢复。目前就差去拆开试镜像恢复来换固件了。





使用道具 举报 回复
2.X是新版固件 以前的教程不通用 http://www.nasyun.com/thread-26578-1-1.html
使用道具 举报 回复 支持 反对
尼玛,我也是2.11.140。感觉啥都干不了,连远程访问都是抽风式的!
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 搜索 官方QQ群